namespace CommonMP.HYMCO.OptionImpl.McTestBasin
{
    partial class McTestBasinDetailForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McTestBasinDetailForm));
            this.Cancel = new System.Windows.Forms.Button();
            this.ParaSet = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.txtTp = new System.Windows.Forms.TextBox();
            this.txtQb = new System.Windows.Forms.TextBox();
            this.txtQp = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.txtCp = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.txtDt = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.picInstruct = new System.Windows.Forms.PictureBox();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picInstruct)).BeginInit();
            this.SuspendLayout();
            // 
            // Cancel
            // 
            this.Cancel.AccessibleDescription = null;
            this.Cancel.AccessibleName = null;
            resources.ApplyResources(this.Cancel, "Cancel");
            this.Cancel.BackgroundImage = null;
            this.Cancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.Cancel.Name = "Cancel";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // ParaSet
            // 
            this.ParaSet.AccessibleDescription = null;
            this.ParaSet.AccessibleName = null;
            resources.ApplyResources(this.ParaSet, "ParaSet");
            this.ParaSet.BackgroundImage = null;
            this.ParaSet.Name = "ParaSet";
            this.ParaSet.UseVisualStyleBackColor = true;
            this.ParaSet.Click += new System.EventHandler(this.ParaSet_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.AccessibleDescription = null;
            this.groupBox1.AccessibleName = null;
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.BackgroundImage = null;
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Controls.Add(this.label8);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.txtTp);
            this.groupBox1.Controls.Add(this.txtQb);
            this.groupBox1.Controls.Add(this.txtQp);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.txtCp);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // label9
            // 
            this.label9.AccessibleDescription = null;
            this.label9.AccessibleName = null;
            resources.ApplyResources(this.label9, "label9");
            this.label9.Font = null;
            this.label9.Name = "label9";
            // 
            // label8
            // 
            this.label8.AccessibleDescription = null;
            this.label8.AccessibleName = null;
            resources.ApplyResources(this.label8, "label8");
            this.label8.Font = null;
            this.label8.Name = "label8";
            // 
            // label7
            // 
            this.label7.AccessibleDescription = null;
            this.label7.AccessibleName = null;
            resources.ApplyResources(this.label7, "label7");
            this.label7.Font = null;
            this.label7.Name = "label7";
            // 
            // txtTp
            // 
            this.txtTp.AccessibleDescription = null;
            this.txtTp.AccessibleName = null;
            resources.ApplyResources(this.txtTp, "txtTp");
            this.txtTp.BackgroundImage = null;
            this.txtTp.Font = null;
            this.txtTp.Name = "txtTp";
            // 
            // txtQb
            // 
            this.txtQb.AccessibleDescription = null;
            this.txtQb.AccessibleName = null;
            resources.ApplyResources(this.txtQb, "txtQb");
            this.txtQb.BackgroundImage = null;
            this.txtQb.Font = null;
            this.txtQb.Name = "txtQb";
            // 
            // txtQp
            // 
            this.txtQp.AccessibleDescription = null;
            this.txtQp.AccessibleName = null;
            resources.ApplyResources(this.txtQp, "txtQp");
            this.txtQp.BackgroundImage = null;
            this.txtQp.Font = null;
            this.txtQp.Name = "txtQp";
            // 
            // label4
            // 
            this.label4.AccessibleDescription = null;
            this.label4.AccessibleName = null;
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label3
            // 
            this.label3.AccessibleDescription = null;
            this.label3.AccessibleName = null;
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label2
            // 
            this.label2.AccessibleDescription = null;
            this.label2.AccessibleName = null;
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // txtCp
            // 
            this.txtCp.AccessibleDescription = null;
            this.txtCp.AccessibleName = null;
            resources.ApplyResources(this.txtCp, "txtCp");
            this.txtCp.BackgroundImage = null;
            this.txtCp.Font = null;
            this.txtCp.Name = "txtCp";
            // 
            // label1
            // 
            this.label1.AccessibleDescription = null;
            this.label1.AccessibleName = null;
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // label5
            // 
            this.label5.AccessibleDescription = null;
            this.label5.AccessibleName = null;
            resources.ApplyResources(this.label5, "label5");
            this.label5.Font = null;
            this.label5.Name = "label5";
            // 
            // txtDt
            // 
            this.txtDt.AccessibleDescription = null;
            this.txtDt.AccessibleName = null;
            resources.ApplyResources(this.txtDt, "txtDt");
            this.txtDt.BackgroundImage = null;
            this.txtDt.Font = null;
            this.txtDt.Name = "txtDt";
            // 
            // label6
            // 
            this.label6.AccessibleDescription = null;
            this.label6.AccessibleName = null;
            resources.ApplyResources(this.label6, "label6");
            this.label6.Font = null;
            this.label6.Name = "label6";
            // 
            // picInstruct
            // 
            this.picInstruct.AccessibleDescription = null;
            this.picInstruct.AccessibleName = null;
            resources.ApplyResources(this.picInstruct, "picInstruct");
            this.picInstruct.BackColor = System.Drawing.SystemColors.Window;
            this.picInstruct.BackgroundImage = null;
            this.picInstruct.Font = null;
            this.picInstruct.ImageLocation = null;
            this.picInstruct.Name = "picInstruct";
            this.picInstruct.TabStop = false;
            // 
            // McTestBasinDetailForm
            // 
            this.AccessibleDescription = null;
            this.AccessibleName = null;
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.BackgroundImage = null;
            this.Controls.Add(this.label6);
            this.Controls.Add(this.picInstruct);
            this.Controls.Add(this.txtDt);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.Cancel);
            this.Controls.Add(this.ParaSet);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "McTestBasinDetailForm";
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picInstruct)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button Cancel;
        private System.Windows.Forms.Button ParaSet;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.TextBox txtTp;
        private System.Windows.Forms.TextBox txtQb;
        private System.Windows.Forms.TextBox txtQp;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox txtCp;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox txtDt;
        private System.Windows.Forms.PictureBox picInstruct;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;

    }
}